@font-face {
	font-family: 'Tiempos';
	src: url('TiemposHeadline-Semibold.woff2') format('woff2'),
	url('TiemposHeadline-Semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Avenir Next';
	src: url('AvenirNextLTW01-Medium.woff2') format('woff2'),
	url('AvenirNextLTW01-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Avenir Next LT W01';
	src: url('AvenirNextLTW01-Bold.woff2') format('woff2'),
	url('AvenirNextLTW01-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
html {
	font-size: 16px;
}
body {
	background-color: #ffffff;
	font-family: 'Avenir Next';
}
a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.wrapper {
	margin: 0 auto;
	max-width: 880px;
	width: 100%;
}
.container {
	width: 100%;
}
label {
	font-weight: normal;
	margin-top: 7px;
}
.white {
	font-family: 'Tiempos';
	padding-left: 0;
}
h1 {
	font-family: 'Tiempos';
	font-size: 2.25rem;
	line-height: 1.25;
	margin: 0 0 1.5rem 0;
}
strong {
	font-weight: 600;
}
p.lead {
	font-size: 1.125rem;
}
.logo {
	background-color: #17455a;
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.logo .img-responsive, .container.hero .img-responsive {
	max-width: 80%;
}
.container.hero {
	padding: 2rem 15px;
}
.container.hero .flex-item:last-of-type {
	display: flex;
	justify-content: center;
	align-items: center;
}
.container.hero p:last-of-type {
	margin-bottom: 1.5rem;
}
.state-zip {
	display: flex;
	gap: 2rem;
}
#cds_state {
	margin-bottom: 15px;
}
.mot {
	font-weight: 800;
	font-size: larger;
	margin-bottom: 0;
	margin-top: 2rem;
}
.dig-hero {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.step_title {
	display: block;
	height: 100%;
	margin: auto;
	padding: 0;
}
.white {
	font-size: 1.5em;
	text-transform: capitalize;
	position: relative;
	padding-bottom: 10px;
	font-weight: bold;
}
.white img {
	padding-right: .3em;
	margin-top: -0.2em;
}
.orderInfo {
	padding-left: 15px;
}
.step_title:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.button {
	padding-top: .3em;
	padding-bottom: .3em;
	padding-left: 1em;
	padding-right: 1em;
	background-color: #cc2229;
	text-transform: uppercase;
	-moz-box-shadow: 0px 2px 2px #333;
	-moz-border-radius: 6px;
	box-shadow: 0px 2px 2px #333;
	/* -webkit-border-radius: 6px; */
	border-radius: 6px;
	font-size: 1.5em;
	color: #ffffff;
	border: none;
	margin-bottom: 10px;
}
.footer .center {
	text-align: center;
	font-size: 12px;
}
.step {
	padding: 2rem 0;
	border-bottom: 2px solid #ccc;
}
.error {
	margin: 0 auto;
	display: block;
	width: 80%;
	background-color: #ffffee;
	border-radius: 6px;
	text-align: center;
	color: red;
	font-size: 15px;
}
.linksToOthers {
	padding-top: 1em;
	text-align: right;
	padding-left: 15px;
	padding-right: 15px;
}
.linksToOthers a img {
	max-width: 30px;
	vertical-align: bottom;
}
.footerSection {
	text-align: center;
	font-size: 12px;
	color: #808080;
	margin: 0 auto;
}
.step3 {
	border-bottom: none;
}

/*footer tag */
footer {
	left: 0;
}
footer {
	width: 100%;
}
.footer {
	background: #17455A;
	position: absolute;
	/* bottom: 0px; */
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.copyright {
	color: #ffffff;
	font-size: 12px;
	padding-top: 10px;
}
.contactPhone {
	font-size: 12px;
	padding-top: 10px;
	color: #65b343;
}
#radioEnroll {
	margin-left: 17px;
	margin-right: 7px;
	vertical-align: top;
	font-family: 'Ropa Sans', sans-serif !important;
}
.ttn {
	text-transform: none;
}
.mt30 {
	margin-top: 30px;
}
.bab {
	float: right;
}
.poco {
	padding-left: 166px;
}
@media screen and (min-width: 768px) {
	.flex-form {
		display: flex;
		justify-content: space-between;
		gap: 3rem;
	}
	.container.hero .flex-form {
		gap: 4rem;
	}
	.flex-item {
		flex: 1;
	}
	.container.hero .flex-item:first-of-type {
		flex: 1.75;
	}
	.container.hero p:last-of-type {
		margin-bottom: 0;
	}
	.container.hero .img-responsive {
		max-width: 100%;
	}
	#cds_state {
		margin-bottom: 0;
	}
	.mot {
		margin-top: 0;
	}
}

@media (min-width: 1024px) {
	.flex-form {
		gap: 6rem;
	}
}

